body, th, td, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

/* Tracking Ticket Form */
#TrackingTicket {
    padding: 8px 5px 8px 5px;
    border-bottom:solid 1px #d19c4c;
    width: 95%;
}
    form fieldset {
        border:0;
    }
    #TrackingTicket .message {
        display: block;
        background:#ddd;
        border:1px solid #ccc;
        padding:5px;
        margin:5px;
    }
    #TrackingTicket .bad {
        color:red;
    }
    #TrackingTicket textarea {
	border:1px solid #666;
    }
    #TrackingTicket h2 {
        font-size: 1.5em;
        color: #0083C8;
    }
    #TrackingTicket .field {
        padding:3px 0;
    }
    #TrackingTicket .Actions {
        padding:5px 0;
    }
    #TrackingTicket .bar {
        background-color: #015581;
    }